<template>
    <div>
        <div v-text="hello"></div>
        <div v-html="hello"></div>
    </div>
</template>

<script>
export default {
    data() {
        return {
            hello: "<h1>Hello World!</h1>"
        };
    }
};
</script>

<style></style>
